/*
    Theme Name: Evolve 2014
    Theme URI: http://www.evolve.co.nz
    Description: Theme for Evolve Website
    Author: Philip Allfrey, for Evolve Marketing
    Author URI: http://philip.allfrey.co.nz

    Version:1.0

    Template: genesis
    Template Version: 2.0.2
 
*/

/** Table of contents
*
*   Normalize.css
*   Fonts
*   Links
*   Headings
*   Images
*   Blockquotes
*   Header
*   Responsive Menu
*   Top Banner
*   Home Page
*   Call to action widgets
*   What do we do? boxes
*   Grey background
*   Content
*   Footer Widgets
*   Footer
*   Media Queries
*/

/* Colours: Orange #ff6600, Yellow #f9a11b, Green #5eb62a, Brown #823436 */

/*! normalize.css v2.1.1 | MIT License | git.io/normalize*/

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/** Fonts */
body{
 font-family:Open Sans, sans-serif;
 font-weight:400;
 line-height:1.5;
 font-style:normal;
 color:#333;
 background:#fff;
 -webkit-font-smoothing: antialiased;
}

/** Links */
a{
 text-decoration:none;
}

.entry-content a{
 color:#f60;
 text-decoration:none;
 border-bottom:dotted 1px;
}

.entry-content a.no-style{
	border-bottom: 0;
}

.entry-content a.no-style:after{
	content: none;
}

/** Headings */
h1{
 font-size:2em;
 font-weight:400;
 line-height:1em;
 margin-top:1.1875em;
 margin-bottom:1em;
}

h2{
 font-size:2em;
 font-weight:400;
 margin-top:1.25em;
 margin-bottom:1.25em;
}

h3{
 font-size:1.25em;
 font-weight:700;
 margin-top:1.75em;
 margin-bottom:0.6em;
}

/** Images */
img{
 max-width:100%;
 height:auto;
}

/** Blockquotes */
blockquote{
 background-color: #f0f0f0;
 border-left: 3px solid #999999;
 padding: 10px 15px;
}

blockquote p:last-child{
 margin-bottom:0;
}

/** Layout */
.wrap, .content-sidebar-wrap{
 padding-left:8px;
 padding-right:8px;
}

/** Header */
.site-header{
 background:#333;
 position:relative;
}

.site-title{
 margin-top:0; /*Eliminate gap at top of page */
 margin-bottom:0;
 margin-left: -16px; /* Align text in image to rest of content*/
}

.header-widget-area a{
 color:#fff;
}

/** Responsive menu */
#menu-trigger{
 display:block;
 position:absolute;
 width:1em;
 font-size:24px;
 font-size:1.5rem;
 line-height:1;
 overflow:hidden;
 text-indent:100%;
 white-space:nowrap;
 margin-top:-12px;
 right:8px;
 bottom:20px;
}

#menu-trigger:before {
 content: "";
 position: absolute;
 top: 0.25em;
 left: 0;
 width: 1em;
 height: 0.125em;
 border-top: 0.375em double #000;
 border-bottom: 0.125em solid #000;
}

#menu-trigger:after {
 content: "";
 position: absolute;
 top: 0.21em;
 left: 0;
 width: 1em;
 height: 0.125em;
 border-top: 0.375em double #fff;
 border-bottom: 0.125em solid #fff;
}

.menu-open #menu-trigger{
 text-align:right;
}

.header-widget-area .menu {
 list-style:none;
 margin:0;
 padding:0;
 background:#333;
}

.header-widget-area .menu a {
 font-size:1em;
 padding:12px;
 border-top:solid 1px #555;
 border-bottom:solid 1px #111;
 color: #fff;
 display: block;
 text-decoration: none;
}

.header-widget-area .menu li:last-child{
  border-bottom:solid 1px #555;
}

.header-widget-area .menu .sub-menu{
 list-style-type:none;
 padding-left:0;
}

.header-widget-area .menu .sub-menu li a{
 padding-left:2em;
}

.header-widget-area .menu .sub-menu .sub-menu li a{
 padding-left:3em;
}

.header-widget-area .menu .current-menu-item > a, .header-widget-area .menu a:hover{
 background:#f9a11b;
}

/** Top Banner */
.banner-top{
 background:#f9a11b;
}

.banner-top .wrap{
 padding:0;
 line-height:0;
}

/** Home Page */
.home .entry{
 text-align:center;
 clear:left;
}

.home h3{
 background:#333;
 color:#fff;
 padding:16px 26px;
 line-height:1;
 display:inline-block;
}

.home article + article{
 padding-bottom:78px;
}

/** Call to action widgets */
.sidebar-secondary{
	margin:0 -8px; /* Extend image to edge of viewport */
}

.sidebar-secondary section + section{
 margin-top:40px;
}

.c2a-widget{
 text-align:center;
 background-size:cover;
 color:#fff;
 padding:0 9%;
}

.c2a-widget h2{
 margin:0;
 padding:25px 0 0;
 line-height:1;
}

.c2a-widget p{
 font-weight:600;
}

.c2a-widget .more a, .home-bottom-banner .more a{
 background:#5eb62a;
 color:#fff;
 font-weight:600;
 font-size:18px;
 line-height:1;
 padding:15px 22px;
 display:inline-block;
 margin:14px auto 30px;
 border-radius:5px;
 box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.5); 
}

/** What do we do boxes */
.row{
 margin-left:-8px;
 margin-right:-8px;
}

.wdwd{
 padding:24px 8px;
 box-sizing:border-box;
}

.wdwd:nth-of-type(2n-1){
 background:#f0f0f0;
}

.wdwd h3{
 position:relative;
 display:block;
 padding-left:76px;
 margin-top:0;
}

.wdwd .icon{
 position:absolute;
 top:50%;
 left:0;
 margin-top:-36px;
}

/** Grey background */
.grey-background{
 padding-top:1px; /**Prevent margin collapsing*/
 background:#f0f0f0 url(https://www.evolve.co.nz/wp-content/uploads/bg-arrow.png) no-repeat right bottom;
 background-size:100%;
}

.grey-background:after{
 content:none;
 width:333px;
 height:582px;
 display:block;
 z-index:1;
 position:absolute;
 background:none;
}

/** Home bottom banner */
.home-bottom-widgets .widget_simpleimage p{
 margin:0;
}

.home-bottom-banner{
 background:#f9a11b no-repeat top right;
 background-size:100%;
 padding-top:21%;
 text-align:center;
}

.home-bottom-banner p{
 color:#fff;
 font-size:30px;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75); 
}

.home-bottom-banner span{
 font-size:48px;
 font-weight:700;
}

.home-bottom-banner .more a{
 max-width:50%;
}

/** Content */
.entry-content p{
 margin-top:0;
 margin-bottom:0.75em;
}

.column + br, p:empty{
 display:none; /** Hide linebreaks inserted by wpautop */
}

/** Footer widgets */
.footer-widgets{
 background:#333;
 text-align:center;
}

.footer-widgets .widget-area{
 padding-top:20px;
}

.social-media{
 margin:0;
 padding:0;
}

.social-media li{
 display:inline-block;
 width:17%;
}

.social-media a{
 background-image:url(images/icons-follow-us.png);
 text-indent:100%;
 overflow:hidden;
 white-space:nowrap;
 height:30px;
 width:31px;
 margin:0 auto;
 display:block;
}

.social-media .pinterest{
 background-position:0 0;
}

.social-media .facebook{
 background-position:-38px 0;
}

.social-media .twitter{
 background-position:-76px 0;
}

.social-media .googleplus{
 background-position:-114px 0;
}

.social-media .blog{
 background-position:-152px 0;
}

.footer-widgets .menu{
 margin:0;
 padding:0;
 -webkit-column-count:2;
 -moz-column-count:2;
 column-count:2;
}

.footer-widgets .menu li{
 padding-bottom:8px;
}

.footer-widgets .menu a{
 color:#ccc;
}

.footer-widgets .menu a:after{
 content:' \00bb';
}

.footer-widgets-3{
 padding-bottom:20px;
}

/**Footer */
.site-footer{
 background:#000;
 color:#999;
 font-size:12px;
 text-align:center;
 padding-bottom:1em;
}

.site-footer .copyright a{
 color:#999;
}

.site-footer .footer-seo a{
 color:#666;
 font-size:11px;
}

.site-footer .wrap p:last-child{
 margin-bottom:0;
}

#go-to-top{
 display:block;
 text-align:center;
}

#go-to-top img{
 margin-top:-15px;
}

/** Media Queries */
@media (min-width:510px){
 .footer-widgets{
  text-align:left;
  padding-left:8px;
 }

 .footer-widgets-1{
  float:left;
  width:240px;
 }

 .footer-widgets-2{
  float:left;
  width:222px;
  height:116px;
 }

 .footer-widgets-2 .social-media{
  margin-top:48px;
 }

 .footer-widgets-2 .social-media li{
  width:20%;
 }

 .footer-widgets-3{
  clear:left;
 }

 .footer-widgets-3 .menu{
  -webkit-column-count:1;
  -moz-column-count:1;
  column-count:1;
 }

 .footer-widgets-3 .menu li{
  display:inline-block;
  padding-right:15px;
 }

 .site-footer{
  padding-top:1px;
  padding-left:8px;
  text-align:left;
 }

 #go-to-top{
  position:absolute;
 }

 #go-to-top img{
  margin-top:0;
 }

 .site-footer .copyright, .site-footer .footer-seo{
  margin-left:65px;
 }

}
@media (min-width:600px){
	.content-sidebar .sidebar-primary{
		display:flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	.content-sidebar .sidebar-primary > .widget{
		flex-basis: 48%;
	}
}

@media (min-width:670px){
 .sidebar-secondary{
  margin:0;
  overflow:hidden;
 }

 .sidebar-secondary .widget{
  width:48%;
  float:left;
  margin-top:0;
 }

 .sidebar-secondary .widget + .widget{
  margin-left:4%;
 }

 .wdwd{
  width:48%;
  float:left;
  text-align:left;
 }

 .wdwd:nth-of-type(2n-1){
  background:transparent;
  margin-right:4%;
 }

 .row{
  overflow:hidden;
 }

 .row:nth-of-type(2n-1){
  background:#f0f0f0;
 }

 .column{
  width:47%;
  display:inline-block;
  text-align:left;
  vertical-align:top;
 }

 .column ~ .column{
  margin-left:4%;
 }
}

@media (min-width:700px){

 #menu-trigger{
  display:none;
 }

 .header-widget-area .menu{
  padding:42px 0 0;
  margin:0;
  text-align:right;
 }

 .header-widget-area .menu li{
  list-style:none;
  display:inline-block;
 }

 .header-widget-area .menu li:last-child{
  border:none;
 }

 .header-widget-area .menu li a{
  color: #fff;
  font-size: 16px;
  text-decoration:none;
  padding: 0 18px;
  display: block;
  border:none;
  font-weight:600;
 }

 .header-widget-area .menu li:first-child a{
  margin-left:0;
 }

 .header-widget-area .menu li:last-child a{
  padding-right:0;
 }

 .header-widget-area .menu .current-menu-item > a, .header-widget-area .menu a:hover{
  background:transparent;
  color:#f9a11b;
 }

 .site-header:before,
 .site-header:after {
    content: " ";
    display: table;
 }

 .site-header:after {
    clear: both;
 }

 .site-title{
  float:left;
  }

 .header-widget-area .menu li .sub-menu{
  display:none;
  padding-left:0;
  z-index:100000;
 }

 .header-widget-area .menu li .sub-menu{
  background:#f9a11b;
 }

 .header-widget-area .menu .sub-menu li a{
  border-left:none;
  border-right:none;
  border-bottom:none;
  border-top:none;
  margin-left:0;
  text-align:left;
  color:#000;
  padding:3px 18px !important;
 }

 
 .header-widget-area .menu li:hover > .sub-menu{
  display:block;
  position:absolute;
  z-index:100000;
 }

 .header-widget-area .menu li:hover > .sub-menu > li{
  display:block;
  position:relative;
  z-index:100000;
 }

 .header-widget-area .menu li:hover > .sub-menu .sub-menu{
  position:absolute;
  left:100%;
  top:0;
 }

 .header-widget-area .sub-menu .current-menu-item > a, .header-widget-area .sub-menu a:hover{
  background:#ccc;
 }

}

@media (min-width:768px){
 .home-bottom-banner{
  padding:16px;
  height:17.5vw;
  position:relative;
 }

 .home-bottom-banner .text-holder{
  position:absolute;
  bottom:0;
  padding:16px;
  width:422px;
 }

 .home-bottom-banner .more{
  text-align:center;
 }

 .home-bottom-banner .more a{
  max-width:none;
  margin-bottom:0;
 }

 .home .entry-content, #what-do-we-do .entry-content > p{
  width:700px;
  margin-left:auto;
  margin-right:auto;
 }

 #what-do-we-do .entry-content{
  width:100%;
 }

 .wdwd{
  max-width: 490px;
  display: inline-block;
  vertical-align: top;
  padding-left: 0;
  padding-right: 0;
  float: none;
 }

 .wdwd:nth-of-type(2n-1){
  background:transparent;
  margin-right:30px;
 }

 .wdwd .icon{
  left:17px;
 }

 .wdwd h3{
  padding-left:108px;
 }

 .column{
  width:335px;
 }

 .column ~ .column{
  margin-left:25px;
 }
	
 .content-sidebar .content-sidebar-wrap{
  display:flex;
  justify-content: space-between;
 }

	.content-sidebar .content{
		flex-basis: 65%;
	}
	
	.content-sidebar .sidebar-primary{
		flex-basis: 400px;
		margin-left: 40px;
		margin-top: 102px;
		align-content: flex-start;
	}
	
		.content-sidebar .sidebar-primary > .widget{
		flex-basis: auto;
	}
}

@media (min-width:980px){
 .footer-widgets{
  overflow:hidden;
 }

 .footer-widgets .widget-area{
  padding-top:0;
 }

 .footer-widgets-2{
  width:182px;
 }

 .footer-widgets .footer-widgets-3{
  float: right;
  clear: none;
  padding-top: 50px;
  width: 50%;
 }
}
@media (min-width:1036px){
 .site-header .wrap, .footer-widgets .wrap, .site-footer .wrap{
  width:1010px;
  margin-left:auto;
  margin-right:auto;
  padding-left:0;
  padding-right:0;
 }

 .sidebar-secondary{
  text-align:center;
 }

 .sidebar-secondary .widget{
  width: 490px;
  float: none;
  display: inline-block;
  vertical-align: top;
 }

 .sidebar-secondary .widget + .widget{
  margin-left:30px;
 }

 .c2a-widget{
  padding:0 34px;
 }
}

@media (min-width:1280px){
 .banner-top{
  position:relative;
 }

 .banner-top:before{
  content:'';
  width:100%;
  height:18px;
  background:#333;
  position:absolute;
  top:0;
  z-index:0;
 }

 .banner-top img{
  position:relative;
  z-index:1;
 }

 .banner-top .wrap, .content-sidebar-wrap{
  width:1280px;
  margin-left:auto;
  margin-right:auto;
 }

 .site-inner{
  position:relative;
 }

 .home-bottom-banner{
  height:261px;
  z-index:1;
 }

 .home-bottom-banner .text-holder{
  bottom:44px;
  left:120px
 }

 .home-bottom-widgets:after{
  content:'';
  height:240px;
  background:#f9a11b;
  width:100%;
  position:absolute;
  bottom:0;
  left:0;
 }

}